=== VW Education Academy ===
Contributors: VWthemes
Tags: left-sidebar, right-sidebar, one-column, two-columns, three-columns, four-columns, grid-layout, custom-colors, custom-background, custom-logo, custom-menu, custom-header, editor-style, featured-images, footer-widgets, sticky-post, full-width-template, theme-options, translation-ready, threaded-comments, rtl-language-support, blog, education, e-commerce
Requires at least: 4.0
Tested up to: 5.0.3
Stable tag: 0.2
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

VW Education Academy is a sophisticated, youthful, robust and feature-full academic WordPress theme that will make learning and teaching a pleasant and fun experience for both teachers and students. It is an ideal theme for all types of teaching and educational websites whether it is for high-school, college, university, training academy, coaching centre, LMS, guidance and counselling centre, institute, distance learning, online library or discussion forum.

== Description ==

VW Education Academy is a sophisticated, youthful, robust and feature-full academic WordPress theme that will make learning and teaching a pleasant and fun experience for both teachers and students. It is an ideal theme for all types of teaching and educational websites whether it is for high-school, college, university, training academy, coaching centre, LMS, guidance and counselling centre, institute, distance learning, online library or discussion forum. It is highly customizable so you can change its colour scheme, fonts, images and background to use it for kindergartens, playschools, day care centres, primary schools and similar websites. It has an intuitive design and super-flexible layout that can be changed from boxed to full-width to full-screen. Since VW Education Academy is fully responsive, it makes your content accessible from any device. The use of social media icons makes content shareable on various networking platforms making your content further easy to access. The theme is all-browser compatible, multilingual, retina ready and supports RTL writing style. It is built on the recently launched WordPress version resulting in a modern and updated website that will work smoothly for years. There are many inner pages and several sections predesigned to serve needs of academic website.

== Changelog ==

= 0.1 =
* Initial version released.

= 0.2 =
* Added the proper license for customizer pro code.

== Resources ==

VW Education Academy WordPress Theme, Copyright 2019 VWthemes
VW Education Academy is distributed under the terms of the GNU GPL.

Theme is Built using the following resource bundles.

* CSS bootstrap.css
-- Copyright 2011-2018 The Bootstrap Authors
-- https://github.com/twbs/bootstrap/blob/master/LICENSE
    
* JS bootstrap.js
-- Copyright 2011-2018 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)
-- https://github.com/twbs/bootstrap/blob/master/LICENSE

* Free to use and abuse under the MIT license.
-- http://www.opensource.org/licenses/mit-license.php
-- font-awesome.css and fonts folder
Font Awesome 5.0.0 by @davegandy - http://fontawesome.io - @fontawesome
-- License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)

* Customizer Pro, Copyright 2016 © Justin Tadlock.
License: All code, unless otherwise noted, is licensed under the GNU GPL, version 2 or later.
Source: https://github.com/justintadlock/trt-customizer-pro

* Stocksnap Images, 
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/license

Header Image, Copyright Tamarcus Brown
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/1KOT8HDPAX

About Image, Copyright 
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/I2OTMEM17A

* All the icons taken from genericons licensed under GPL License.
http://genericons.com/

== Theme Documentation ==
Documentation : https://www.vwthemesdemo.com/docs/free-vw-education-academy/